Cyberduck Mountain Duck CLI

#2101 closed defect (worksforme)

osx 10.4.10, version 3.0 and 3.0.1 won't open.

Reported by: troyhirni@… Owned by: dkocher
Priority: normal Milestone: 3.0
Component: core Version: 3.0.1
Severity: blocker Keywords:
Cc: Architecture:
Platform:

Description

Using Mac OS-X 10.4.10 I tried version 3.0 and 3.0.1 - I double-clicked the app icon, they started to open, then just disappeared. I tried removing the CyberDuck folder from ~/Library/Application Support (using 3.0.1) but nothing changed - it just doesn't open. Let me know if I can give you more info.

Change History (3)

comment:1 Changed on May 18, 2008 at 9:26:00 PM by dkocher

Do you have WindowDragon installed? If so, put Cyberduck on the exclusion list. Otherwise, please post the output from console.log (Applications/Utilities/Console.app).

comment:2 Changed on May 19, 2008 at 11:39:06 AM by nick *at* nickdowell *dot* com

I had the same problem... Installing "J2SE 5.0 Release 4" (J2SE version 1.5.0_06) through Apple Software Update made it possible to launch CyberDuck.

console.log extract for your reference: 2008-05-19 12:23:54.954 Cyberduck[314] NSJVM: No matching version for 'JVMVersion' (1.5) in 'Java' from Info.plist 2008-05-19 12:23:55.345 Cyberduck[314] Unable to find class: ch.cyberduck.ui.cocoa.CDMainApplication, exiting

comment:3 Changed on May 19, 2008 at 12:37:33 PM by dkocher

  • Milestone changed from 3.1 to 3.0
  • Resolution set to worksforme
  • Status changed from new to closed
  • Summary changed from osx 10.4.10, version 3.0 and 3.0.1 won't open to osx 10.4.10, version 3.0 and 3.0.1 won't open.

Java 5 is required.

Note: See TracTickets for help on using tickets.
swiss made software